uuid: 4a20df9b-f44d-46ad-a996-4ff46e94504b
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Beheerder
weight: 2
is_admin: true
permissions: {  }
